@CHARSET "ISO-8859-1";

/* ******************************* */
/* Instructions purement graphique de la mise en forme : police, couleur, image ...
/* Tout ce qui est dans ce fichier doit pouvoir entrer dans une possible personnalisation de l'interface. 
/* Ce fichier doit être déclaré en première position dans le fichier HTML
/* ******************************* */

body{font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; background: url("./../images/bg2.png")/*#B6CB42*/; color:/*#2c5f8e*/ #BA2177;}
body.thickbox {background:#fcfcfc;}

/* MENU DEROULANT */
ul.menu li {border-right: #666666 solid 1px;}
ul.menu ul li {border:1px solid #aaa; border-top:none;}

.bandeau_menu {background-image: url("./../images/fond_menu.png"); background-repeat:repeat-x;}
ul.menu a {color: #cccccc; text-decoration: none; }
ul.menu a:hover {color: white; text-decoration: none; }
ul.menu ul li a {background-color:#505050;}
ul.menu ul li a:hover {background-color:#808080;}

ul.menu .sub {background:#505050 url("./../images/sous_menu.png") 135px 6px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}


/* Bandeaus sous le menu */

/* Bandeau message */
.bandeau_message {
  	background-color:#DBE7F0;
	background-image:-webkit-linear-gradient(top, #c9d8e5, #ffffff);
	background-image:   -moz-linear-gradient(top, #c9d8e5, #fcfcfc);
	background-image:    -ms-linear-gradient(top, #c9d8e5, #ffffff);
	background-image:     -o-linear-gradient(top, #c9d8e5, #ffffff);
	background-image:        linear-gradient(top, #c9d8e5, #ffffff);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9d8e5',endColorstr='#ffffff', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c9d8e5', endColorstr='#ffffff')";
}

.bandeau_defilant {
  overflow: hidden;
  width:100%;
  border-bottom:2px solid red;
}

.bandeau_defilant > div {
  display: inline-block;
  white-space: nowrap;
  animation: defilement-rtl 120s infinite linear;
  cursor: pointer;
  padding: 2px 2em 2px 100%;
  font-size: 14px;
  font-weight: normale;
  color:#ee3535;
}

.bandeau_defilant:hover > div {
  animation-play-state: paused; /* met en pause le défilement */
}

@keyframes defilement-rtl {
  0% {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  100% {
    -webkit-transform: translate(-100%);
    transform: translate(-100%);
  }
}

/* Bandeau haut */
.bandeau_haut {background-image:url("./../images/fond_bandeau_haut.png"); background-repeat:repeat-x;}
.bandeau_haut a {color:#FFFFFF; text-decoration:underline; font-size:11px;}
.sous_bandeau_haut {/*background-image:url("./../images/fond_sous_bandeau_haut.png"); background-repeat:repeat-x;*/}
.bandeau_haut blink{color:#2c5f8e;}
.bandeau_haut_gauche {padding-left:10px;}
.bandeau_haut_milieu {width:400px; vertical-align:top; padding-top:10px;}
.bandeau_haut_droit {width:220px; height:80px; text-align:right; padding-right:10px;} /* l'image est dans la jsp */
/* 2015-09-29 : ajout bandeau_haut_droit. On perd le alt.*/

.ul_identite_utilisateur {color:white;}
/* menu-item1.png n'existe pas mais menu-item.png oui => 2014-12-16 SM : mis en commentaire */
.ul_menu_utilisateur {border:1px solid silver; background: #306592 /*url(./../images/menu-item1.png) repeat-y*/;}
.li_menu_hover {background-color:#9AB3C9;}

.div_message {
	background:#efefef;
	padding:10px;
	text-align:center;
	font-size: 14px;
	font-weight: normale;
	font-style:italic;
	color:#ee3535;
}
.div_message div {
	width:600px;
	margin:auto;
	text-align:left;
	padding:5px;
}
.div_message_ok {
	font-style:normal;
	color:#0a7a0e;
}

/* Table structurelle de la page */


/* Elements structurels visuel */ 
.encadre_div, .encadre_fieldset {
	background: #fcfcfc;
	border-right:1px solid #2c5f8e;
	border-left:1px solid #2c5f8e;	
	color:#2c5f8e;
}
.encadre_div_nopied {
	background: #fcfcfc;
	border-right:1px solid #2c5f8e;
	border-left:1px solid #2c5f8e;
	border-bottom:1px solid #2c5f8e;
	color:#2c5f8e;
}
.encadre_div_nopied_noentete {
	background: #fcfcfc;
	border:1px solid #2c5f8e;
	color:#2c5f8e;
}
.encadre_fieldset {
	border-top:1px solid #2c5f8e;
	border-bottom:1px solid #2c5f8e;
}
.encadre_fieldset legend{color:#2c5f8e; font-size:13px; font-weight:bold;}


.encadre_entete {
	min-height:1px;
	border-left:1px solid #2c5f8e;
	border-right:1px solid #2c5f8e;
	border-top:1px solid #2c5f8e;
	border-bottom:1px solid #dddddd;
	background-color:#DBE7F0;
	background-image:-webkit-linear-gradient(top, #c9d8e5, #ffffff);
	background-image:   -moz-linear-gradient(top, #c9d8e5, #fcfcfc);
	background-image:    -ms-linear-gradient(top, #c9d8e5, #ffffff);
	background-image:     -o-linear-gradient(top, #c9d8e5, #ffffff);
	background-image:        linear-gradient(top, #c9d8e5, #ffffff);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9d8e5',endColorstr='#ffffff', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#c9d8e5', endColorstr='#ffffff')";
}
.encadre_pied {
	border-top:0px solid #2c5f8e;
	border-bottom:1px solid #2c5f8e;
	text-align: center;
}

.action_titre, .action_content {border-right:1px solid #DDDDDD;}
.action_content a {color:#c18a2a; text-decoration:none;}
.action_content a:hover {color:#c18a2a; text-decoration:underline;}
.action_separ {color:#c18a2a;}
.action_lien {color:#c18a2a; text-decoration:none; border-left:1px solid #DDDDDD; padding:0 5px; font-size:12px;}
.action_lien:hover {text-decoration:underline;}

.encadre_detail {border-left:1px solid #e5e5e5;}
.detail_titre {border-bottom:1px solid #e5e5e5; color:#2c5f8e; font-size:12px; font-weight:normal;}

.liste_table a {color: #999999;}

/* Zones de saisie */
.input_champ,
.input_champ_100,
.input_champ_civilite,
.input_champ_identite,
.input_champ_cp,
.input_champ_cp_long,
.input_champ_ville,
.input_champ_date,
.input_champ_time,
.input_champ_montant,
.input_champ_annee,
.recherche_input,
.list_critere {color: #777777;}

/* Zones non modifiables (intitulé des zones ...)*/
.lib_champ {color:#BA2177;}
.lib_lien {color:#c18a2a; text-decoration:none; cursor:pointer;}
.lib_lien:hover {text-decoration:underline;}
.encadre_menu .lib_champ {color:#BA2177;}
.encadre_menu .lib_champ_titre {color:#2c5f8e;}
.encadre_menu .lib_disabled {color:#d0d0d0;}

.valeur_champ, .valeur_champ a {color:#777777;}
.lib_disabled {color:#d0d0d0;}
.obligatoire {color:red; font-style:italic;}
.alerte {color:blue; font-style:italic;} /* la couleur doit ressortir mais être différente de obligatoire pour ne pas confondre */
.erreur {color:red; font-style:italic;} /* 2017-07-19 ajout pour ne pas utiliser obligatoire */

/* info bulle (voir pp_adhesion_adherent) */
#msgbox {background-color:#eee; border:1px solid #999; color:#666; font-size:12px;}

.liste_ligne_titre {border-bottom:1px solid #CCD8E3;font-size:12px;color:#777777;}
/* Je ne sais pas pourquoi pour certaines pages mettre liste_ligne_titre, ... sur le tr ne fonctionne pas ! => ajout du td ici 
Remarque : dans beaucoup de page, la classe était mise en javascript sur le td ! 
On a trouvé : c'est quand la table ne contient pas le style border-collapse:collapse; !
.liste_ligne_titre td {border-bottom:1px solid #CCD8E3;}*/
.liste_ligne_titre_separ {border-right:1px solid #CCD8E3;}
.liste_ligne_pair {background-color:#eee;font-size:12px;color:#777777;}
.liste_ligne_impair {background-color:#f7f7f7;font-size:12px;color:#777777;}
.liste_ligne_selected {background-color:#A4BACE;}
.liste_ligne_pair a, .liste_ligne_impair a {font-size:12px;color:#777777;}
.liste_ligne_barre_haute {border-top:1px solid #CCD8E3;}
.liste_ligne_barre_haute.dashed {border-top:1px dashed #CCD8E3;}
.liste_ligne_barre_basse {border-bottom:1px solid #CCD8E3;}
.liste_ligne_barre_basse.dashed {border-bottom:1px dashed #CCD8E3;}

/* 2018-10-08 : déplacement de lib_lien avant lien_disabled et lien_disabled après tous les styles sur a (enfin la plupart) */
a.lib_lien {color:#c18a2a; text-decoration:none; cursor:pointer;}
a.lien_disabled {color:#ccc; cursor:pointer;}
a.lien_disabled:hover {color:#ccc; text-decoration:none; cursor:default;}

/* Style pour les boutons*/
.btn {
	background-color:#BA2177;
	border:1px solid /*#9EB6CB*/ #BA2177;
	color:/*#2c5f8e*/ white;
	padding:2px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:11px; /* 2018-04-09 : je ne sais pas pourquoi mais la police ressemble à du 9px. Comme aucune taille n'est définie, c'est celle du navigateur par défaut. */
}

.btn[disabled] {
	opacity:0.5;
	filter:alpha(opacity=50);
}

.btn_prec_first {
	width:26px;
	height:24px; /* 2017-08-31 SM : ajout */
	background: url(../images/btn_prec_first.png) no-repeat #BA2177 5px 7px;
	border:1px solid #BA2177;
	padding:2px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.btn_precedent {
	width:19px;
	height:24px; /* 2017-08-31 SM : ajout */
	background: url(../images/btn_precedent.png) no-repeat #BA2177 4px 7px;
	border:1px solid #BA2177;
	padding:2px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.btn_suiv_last {
	width:26px;
	height:24px; /* 2017-08-31 SM : ajout */
	background: url(../images/btn_suiv_last.png) no-repeat #BA2177 6px 7px;
	border:1px solid #BA2177;
	padding:2px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.btn_suivant {
	width:19px;
	height:24px; /* 2017-08-31 SM : ajout */
	background: url(../images/btn_suivant.png) no-repeat #BA2177 5px 7px;
	border:1px solid #BA2177;
	padding:2px;
	cursor:pointer;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}



/* Affichage liste famille */
.navigation {
	margin: 0;
	padding: 0 0 3px 0;
	list-style: none;
	background: #fff;
	color: #fff;
	width: 100%;
	font: 1em "Trebuchet MS", sans-serif;
}
.navigation a, .navigation span {
	display: block;
	padding: 4px 10px;
	color: #fff;
	text-decoration: none;
}

.navigation a {
	border-top: 0px solid #9AB3C9;
}

.navigation a:hover, .navigation a:focus, .navigation a:active {
	text-decoration: underline;
}
.navigation .subMenu {
	font-size: .8em;
	list-style: none;
	margin: 0 0 5px 8px;
	padding: 0;
	border:1px solid #dddddd;
	border-right:0;
}
.navigation ul.subMenu a {
	color:#2c5f8e;
	padding: 3px 10px;
	border-top: 1px solid #f7f7f7;
}

/* menu-item1.png n'existe pas mais menu-item.png oui => 2014-12-16 SM : mis en commentaire même si .navigation n'est pas utilisé dans Mutual IT */
.navigation 				{background: #306592 /*url(./../images/menu-item1.png) repeat-y;*/}
.navigation .toggleSubMenu 	{background: url(./../images/menu-item-enroule.png) no-repeat;}
.navigation .open 			{background: url(./../images/menu-item-deroule.png) no-repeat;}
.navigation .subMenu 		{background: #DBE7F0 url(./../images/subMenu.png) repeat-y;}



/* Définition des droits */
table.module	{font-weight:bold; color: #2c5f8e; background: white; border: 1px solid #DDDDDD;}
table.ecran		{font-weight: normal; color: #2c5f8e; border-top: 1px solid #eeeeee;}
table.fonction	{font-weight:normal; color: gray;}
td.fonction		{border-left: 1px solid #dddddd;}

/* gestion des documents */
.div_module			{font-weight:bold; color:#2c5f8e; background:white; border:1px solid #DDDDDD;}
.div_module_titre	{background:url(./../images/img_panelx24.png) no-repeat;}
.div_ecran			{font-weight: normal; color: #2c5f8e; border-top: 1px solid #eeeeee;}
.div_document		{font-weight:normal; color:gray; border-left:1px solid #dddddd; background-color:#f7f7f7;}
.div_document.ligne_pair {background-color:#eee;}
.div_document.ligne_impair {background-color:#f7f7f7;}
.div_document:hover {background-color:#eee;}
.div_document.ligne_pair:hover		{background-color:#ddd;}
.div_document.ligne_impair:hover	{background-color:#ddd;}
.div_document a 	{color:#777777;}
.div_document a.action_lien 		{color:#c18a2a; text-decoration:none; border-left:1px solid #DDDDDD; padding:0 5px; font-size:12px;}
.div_document a.action_lien:hover 	{text-decoration:underline;}


/* style utilisé pour le menu de la page pp_traitement.jsp*/
.mnu_traitement {font-size:13px;}
.mnu_traitement ul {list-style:none; margin:0; padding:0;}
.mnu_traitement li {}
.mnu_traitement a {color:#c18a2a; text-decoration:none;}
.mnu_traitement a:hover {text-decoration:underline;}
.mnu_traitement>ul {border-top:1px solid #f0f0f0;}
.mnu_traitement>ul>li {padding:10px; border-bottom:1px solid #f0f0f0; font-weight:bold;}
.mnu_traitement>ul>li>ul>li {margin:5px; padding:2px 5px; color:#2c5f8e; font-weight:normal;}
.mnu_traitement>ul>li>ul>li>ul>li {margin:5px; padding:2px 5px; color:#2c5f8e; font-weight:normal;}
.mnu_traitement>ul>li:hover {background:#fefefe;}
.mnu_traitement .mnu_select {background:#f6f9fb;}

/* style utilisé pour les numéro de page dans la recherche*/

.nopage_lien a {color:#c18a2a; text-decoration:none; cursor:pointer; padding:0 5px;}
.nopage_lien a:hover {text-decoration:underline;}
.nopage_selected {font-size:20px;}
.nopage_disabled a {color:#d0d0d0; cursor:default;}
.nopage_disabled a:hover {text-decoration:none;}

/* style utilisé pour le menu sp_menu_decompte.jsp */
.mnu_decompte {font-size:13px;}
.mnu_decompte ul {list-style:none; margin:0; padding:0;}
.mnu_decompte li {}
.mnu_decompte a {color:#c18a2a; text-decoration:none;}
.mnu_decompte a:hover {text-decoration:underline;}
.mnu_decompte>ul {border-top:1px solid #f0f0f0;}
.mnu_decompte>ul>li {padding:10px; border-bottom:1px solid #f0f0f0; font-weight:bold;}
.mnu_decompte>ul>li>ul>li {margin:0px 0px 0px -10px; padding:2px 0px; color:#2c5f8e; font-weight:normal; font-size:11px;}
.mnu_decompte>ul>li:hover {background:#fefefe;}
.mnu_decompte .mnu_select {background:#f6f9fb;}
/* surcharge du style pour le cas d'un menu recent car il y a une sous liste */
.mnu_decompte_recent>ul {border-top:1px solid #f0f0f0;}
.mnu_decompte_recent>ul>li {padding:10px; border-bottom:1px solid #f0f0f0; font-weight:bold;}
.mnu_decompte_recent>ul>li>ul>li {margin:0px 0px 0px -5px; padding:2px 0px; color:#777777; font-weight:normal; font-style:italic; font-size:12px;}
.mnu_decompte_recent>ul>li>ul>li>ul>li {margin:0px 0px 0px -10px; padding:2px 0px; font-weight:normal; font-style:normal; font-size:11px;}

/* style utilisé pour le menu sp_menu_pec.jsp*/
.mnu_pec {font-size:13px;}
.mnu_pec ul {list-style:none; margin:0; padding:0;}
.mnu_pec li {}
.mnu_pec a {color:#c18a2a; text-decoration:none;}
.mnu_pec a:hover {text-decoration:underline;}
.mnu_pec>ul {border-top:1px solid #f0f0f0;}
.mnu_pec>ul>li {padding:10px; border-bottom:1px solid #f0f0f0; font-weight:bold;}
.mnu_pec>ul>li>ul>li {margin:0px 0px 0px -10px; padding:2px 0px; color:#2c5f8e; font-weight:normal; font-size:11px;}
.mnu_pec>ul>li:hover {background:#fefefe;}
.mnu_pec .mnu_select {background:#f6f9fb;}

/* style utilisé pour le menu sp_menu_simulation.jsp*/
.mnu_simulation {font-size:13px;}
.mnu_simulation ul {list-style:none; margin:0; padding:0;}
.mnu_simulation li {}
.mnu_simulation a {color:#c18a2a; text-decoration:none;}
.mnu_simulation a:hover {text-decoration:underline;}
.mnu_simulation>ul {border-top:1px solid #f0f0f0;}
.mnu_simulation>ul>li {padding:10px; border-bottom:1px solid #f0f0f0; font-weight:bold;}
.mnu_simulation>ul>li>ul>li {margin:0px 0px 0px -10px; padding:2px 0px; color:#2c5f8e; font-weight:normal; font-size:11px;}
.mnu_simulation>ul>li:hover {background:#fefefe;}
.mnu_simulation .mnu_select {background:#f6f9fb;}

/* style utilisé pour les grilles de remboursements */
/* 2019-03-01 SM : quelques modifications */
.tabgrille 					{width:100%; border-collapse:collapse; border-bottom:1px solid #aaa;}
.tabgrille th 				{text-align:left; vertical-align:top;}
.tabgrille td 				{border-bottom:1px solid #e0e0e0; vertical-align:top;}
.tabgrille_selected 		{background-color:#A4BACE;}
.tabgrille_selected_erreur 	{background-color:red;}
.divselect 					{cursor:pointer;}
.btn_param					{border:0; margin:0; padding:0; cursor:pointer;}
.btn_add_groupe 			{border:0; margin:6px; padding:0; cursor:pointer;}

.g_select {
	-moz-box-shadow: inset 0px 0px 3px 0px red;
	-webkit-box-shadow: inset 0px 0px 3px 0px red;
	-o-box-shadow: inset 0px 0px 3px 0px red;
	box-shadow: inset 0px 0px 3px 0px red;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=red, Direction=NaN, Strength=3);
}

.g_main 						{margin-top:15px; font-size:12px;}
.g_main input 					{font-size:12px;}

.g_titre						{margin-bottom:10px;}
.g_div_titre 					{background:url(../images/bg_grille_remb_multi.png) repeat-y; border:1px solid #ccc; height:32px; line-height:32px; vertical-align:middle;}
.g_div_titre_div1				{display:inline-block; width:370px; padding-left:10px}
.g_div_titre_div2				{display:inline-block; width:173px; text-align:center; border-left:2px solid transparent;}
.g_div_titre_img				{cursor:pointer; border:none; float:right; padding:8px 5px;}

.g_groupe						{margin-bottom:10px;}
.g_div_groupe 					{padding-left:10px; border:1px solid #ccc; background-color:#999999;}
.g_div_groupe_div1				{display:inline-block; width:308px; padding:5px;}
.g_div_groupe_div2 				{display:inline-block; width: 46px; padding:5px 3px; text-align:center;}
.g_div_groupe_div3 				{display:inline-block; width:167px; padding:5px 3px; border-left:2px solid transparent;}
.g_div_groupe_div1_input		{font-weight:bold; color:#777777; width:100%;}
.g_div_groupe_div1_span			{font-weight:bold; color:#ffffff;}

.g_sousgroupe					{background:url(../images/bg_grille_remb_multi.png) repeat-y; border:1px solid #ccc; border-top:0; padding:2px;}
.g_div_sousgroupe				{padding-left:10px;}
.g_div_sousgroupe_div1			{display:inline-block; width:306px; padding:5px;}
.g_div_sousgroupe_div2 			{display:inline-block; width: 46px; padding:5px 3px; vertical-align:top; text-align:center;}
.g_div_sousgroupe_div3 			{display:inline-block; width:167px; padding:5px 3px; vertical-align:top; border-left:2px solid transparent;}
.g_div_sousgroupe_div1_input	{font-weight:bold; color:#777777; width:100%;}
.g_div_sousgroupe_div1_span		{font-weight:bold; color:#444444;}

.g_div_libelle					{padding-left:20px; border-left:0px solid red;}
.g_div_libelle_div1				{display:inline-block; width:300px; padding:3px;}
.g_div_libelle_div2 			{display:inline-block; width: 46px; padding:3px; vertical-align:top; text-align:center; color:#777777;}
.g_div_libelle_div3 			{display:inline-block; width:167px; padding:3px; vertical-align:top; border-left:2px solid transparent;}
.g_div_libelle_div1_input		{font-weight:normal; color:#777777; width:100%;}
.g_div_libelle_div1_span		{font-weight:normal; color:#777777;}

.g_div3_acte1					{display:inline-block; width:93px; padding:0 2px; color:#2c5f8e; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.g_div3_acte2					{display:inline-block; width: 60px; padding:0 2px 0 8px; color:#2c5f8e; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

.g_div3_content1				{display:inline-block; width:137px; padding:0 2px; color:#2c5f8e;}
.g_div3_content2				{display:inline-block; width: 22px; padding:0 2px; color:#2c5f8e; text-align:right;}


.g_autosize {
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:12px;
	padding: 0 2px;
	resize:none;
	line-height:20px;
	height:20px;
}

.g_test {
	line-height:20px;
	height:20px;
}

.ctxmenu {
	position:absolute;
	min-width: 128px;
	height:auto;
	padding: 8px;
	margin:0;
	margin-left:18px;
	margin-top:-16px;
	border: 1px solid #999;
	background: #F8F8F8;
	box-shadow: 2px 2px 2px #AAA;
	z-index:11;
	overflow: visible;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.ctxline {
	display:block;
	margin:0px;
	padding:2px 2px 2px 8px;
	border:1px solid #F8F8F8;
	border-radius:3px;
	overflow:visible;
	text-align:left;
	cursor:pointer;
}
.ctxline:hover {
	border:1px solid #BBB;
	background-color: #F0F0F0;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(top, #ffffff, #e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
}
.ctxline_disabled {
	display:block;
	margin:0px;
	padding:2px 2px 2px 8px;
	border:1px solid #F8F8F8;
	border-radius:3px;
	overflow:visible;
	text-align:left;
	cursor:default;
	color:#999;
}

/* 
@version 2016-04-20 SM : ajout (utilisé dans sp_menu_benef.jsp)
Le menu de la fiche adhérent et assimilé est flottant.
Un scroll apparaît lorsque la taille est > celle du navigateur 
afin de toujours pouvoir accéder aux derniers bénéficiaires lorsque la fenêtre est trop petite.
*/
#div_menu_adhesion_flottant {width:250px;} /* on doit avoir la même taille que celle du td de la page principale */
#div_menu_adhesion_flottant.floatable  {position:fixed; top:0px;}
#div_menu_adhesion_flottant.floatable2 {position:fixed; top:130px;}

#div_menu_adhesion_scroll.scrollable {overflow-y:scroll; overflow-x:hidden;}

.alerte_niv0 {color:white;}
.alerte_niv1 {color:yellow;}
.alerte_niv2 {color:orange;}
.alerte_niv3 {color:red;}

.scroll_y {overflow-y:scroll;}

.dropzone_hover {
	box-sizing:border-box;
	background-color: white;
	position: absolute;
	width: inherit;
	border: solid 1px #2c5f8e;
	opacity: 0.7;
	font-size:12px;
	text-align:center;
	color:#2c5f8e;
	padding-top:100px;
	background-image: -webkit-linear-gradient(top, #c9d8e5, #ffffff);
	background-image: -moz-linear-gradient(top, #c9d8e5, #fcfcfc);
	background-size:100% 80px;
	background-repeat:no-repeat;
	z-index:2;
}

.dropzone_hover_ps {
	width:100%;
}

.dropzone_evnt_message { 
	z-index:10;
	bottom:14px;
	position:fixed;
	border-radius:5px;
	background-color:white;
	opacity:0.5;
	width:inherit;
	padding:5px;
	text-align:center;
	color:#666;
	box-sizing:border-box;
}

#go_top {
	z-index:999;
	bottom:10px;
	right:10px;
	position:fixed;
	width:50px;
	height:50px;
	border-radius:5px;
	background-color:orange;
	overflow:none;
	opacity:0.5;
	filter:alpha(opacity=50);
}
#go_top:hover {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:pointer;
}
#go_top>div {
	color:white;
	margin-top:12px;
	margin-left:auto;
	margin-right:auto;
	font-size:40px;
	height:20px;
	width:20px;
	text-align:center;
}

/*
.dsn_main {
	white-space:nowrap;
	color:#2c5f8e;
	font-weight:normal;
}
.dsn_column {
	display:inline-block;
	width:29%;
	border-left:1px solid #e5e5e5;
	vertical-align:top;
}
.dsn_column:first-child {
	width:13%;
	border-left:0;
}
.dsn_entete {
	font-size:14px;
	height:18px;
	text-align:center;
}
.dsn_radio {
	font-size:12px;
	height:24px;
	text-align:center;
	padding:0;
}
.dsn_content {
	font-size:12px;
	height:24px;
	line-height:24px;
	text-align:left;
	padding:0 10px;
	border:1px solid red;
}
*/

.dsn_main {display:table; width:100%; white-space:nowrap;}
.dsn_line {display:table-row;}
.dsn_entete {border-bottom:0px solid #CCD8E3; text-align:center; font-size:14px;}

.dsn_column {display:table-cell; width:29%; vertical-align:top; border-left:1px solid #e5e5e5; padding:2px 0;}
.dsn_column:first-child {width:13%; border-left:0;}

.dsn_content {height:22px; line-height:22px; vertical-align:middle; margin:0; padding:2px 5px;}
.dsn_content select {margin:0; padding:2px 0;}
.dsn_content .img_info, .dsn_content .img_garantie, .dsn_content .img_reglt {vertical-align:middle; margin-top:-4px;}

.dsn_ligne_pair {background-color:#f7f7f7;}
.dsn_ligne_impair {background-color:#eee;}

.curseur {cursor:pointer;}

.div_aide_en_ligne {display:inline-block; float:right; height:20px;}
.div_aide_en_ligne.code_ecran_absent {display:none;}
/* 2019-04-10 : modif suite modif des images */
.aide_en_ligne {width:18px; padding:1px; background-color:white; border-radius:10px; cursor:pointer;}
.aide_en_ligne.logiciel {}
.aide_en_ligne.mutuelle {}
.aide_en_ligne.sans_param, .aide_en_ligne.sans_param:hover {display:none;} /* ou opacity:0.2; filter:alpha(opacity=20); cursor:default; */

.opaque_50 {opacity:0.5; filter:alpha(opacity=50);}
.opaque_20 {opacity:0.2; filter:alpha(opacity=20);}

.div_telephonie { display:inline-block; height:40px;margin-right:50px;vertical-align:bottom; }
.div_telephonie img { height:50px; cursor:pointer; }
.div_telephonie img.btn_appel_telephonique { width:40px; height:40px; }

/* en déplacant les rappels dans le bandeau_haut, on passe les images de 20 à 50 px. */
.div_rappel {display:inline-block; height:50px;}
.div_rappel.code_ecran_absent {display:none;}
.div_rappel img {height:50px; cursor:pointer;}
.div_rappel .div_btn_show_rappel_user   {vertical-align:top; display:inline-block;}
.div_rappel .div_btn_show_rappel_groupe {vertical-align:top; display:inline-block;}
.div_rappel .div_btn_show_rappel_indicators	{vertical-align:top; display:inline-block;}
.div_rappel .div_btn_show_acces_mysanteclair {vertical-align:top; display:inline-block;}
.div_rappel .div_btn_show_rappel_page   {vertical-align:top; display:inline-block;}
/* abandon car on rajoute une image par dessus
.div_rappel .presence_rappel_echu    {padding:2px; border-radius:5px; border:4px solid #F00;}
.div_rappel .presence_rappel_semaine {padding:2px; border-radius:5px; border:4px solid #FE0;}
.div_rappel .presence_rappel_futur   {padding:2px; border-radius:5px; border:4px solid #00C;}
*/
.div_rappel .absence_rappel_actif    {opacity:0.4; filter:alpha(opacity=40);}
.div_rappel .absence_rappel          {display:none;}
/*.div_rappel img.rappel_echu    {height:30px; margin-top:-5px; margin-left:-30px; vertical-align:top;}
.div_rappel img.rappel_semaine {height:30px; margin-top:-5px; margin-left:-30px; vertical-align:top;}
*/

.div_rappel > div {width:50px; padding-top:10px;}
.div_rappel img.btn_show_rappel_user,
.div_rappel img.btn_show_rappel_groupe,
.div_rappel img.btn_show_rappel_indicators,.div_rappel img.btn_show_rappel_page,.div_rappel img.btn_show_acces_mysanteclairpro {position:absolute; z-index:2; width:40px; height:40px;}
.div_rappel img.rappel_echu,
.div_rappel img.rappel_semaine {position:absolute; z-index:1; width:40px; height:40px;}



/* Pavé débug présent en bas de chaque page (cf sp_bandeau_titre.jsp) */
#div_debug {height:200px; overflow-y:auto; overflow-x:hidden; background-color:white; padding:5px; margin:5px; border:1px solid;}
.debug_detail {padding-bottom:5px;}

/* Affichage TB portabilité sur une page */
#tracabilite_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	/*background-color:#FFF;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;*/
}
#tracabilite_window {
	position:fixed;
	display:block;
	/*background: #ff00ff;*/
	z-index:102;
	color:#000000;
	border: 1px solid #525252;
	text-align:left;
	overflow: hidden;
	width:350px;
	max-height:200px;
}
#iframe_tracabilite {
	overflow-x:hidden;
	overflow-y:hidden;
	width:100%;
	height:100%;
	max-height:300px;
}
/* Style utilisé pour la tracabilité dans chaque page */
.trac_diff {border:2px solid green; border-radius:3px;}
.trac_detail {max-width:300px; color:#22aa22;}
.trac_detail_valeur {color:#aa2222; font-style:italic;}

/* autocomplete jquery-ui */
.ui-autocomplete {
	padding: 0px;
	border: 1px solid #4d87cf !important;
	background-color: white;
	z-index: 99999;
	max-height: 150px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
}

.ui-autocomplete .ui-menu-item:nth-child(odd) {
	background-color: #eee;
}

.ui-autocomplete li, .ui-autocomplete .ui-menu-item {
	color:#BA2177;
	padding: 0px;
	margin: 2px 5px;
	cursor: default;
	display: block;
	font: menu;
	font-size: 11px;
	line-height: 16px;
	overflow: hidden;
}

.ui-autocomplete a, .ui-autocomplete .ui-menu-item-wrapper {
	color:inherit;
	margin: 0px;
	padding: 2px 5px !important;
	cursor: default;
	display: block;
	font: menu;
	font-size: 11px;
	line-height: 16px;
	overflow: hidden;
}

.ui-autocomplete .ui-state-active, .ui-autocomplete .ui-state-active span{
	background-color: #4d87cf !important;
	color: white;
}

.ui-autocomplete span {
	vertical-align:top; 
	font-size:11px;
}

